Tableau Server Multiple SQL Injection Vulnerabilities

Tableau Server is prone to multiple SQL-injection vulnerabilities because it fails to sufficiently sanitize user-supplied data.

An attacker can exploit these issues by manipulating the SQL query logic to carry out unauthorized actions on the underlying database.

Tableau Server prior to 8.0.7 and 8.1.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus